uuid: 4fec1357-cb79-47a1-90d3-772091fdc373
langcode: es
status: true
dependencies: {  }
id: gronze_node_forum
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - node
  - gronze
  - forum
  - level2
migration_group: gronze_node
label: 'Forum nodes migration from Gronze D7'
source:
  high_water_property:
    name: changed
    alias: 'n'
  plugin: d7_node
  node_type: forum
process: null
destination:
  plugin: 'entity:node'
  default_bundle: forum
migration_dependencies: null
